﻿.carousel-container {
    position: relative;
}

.carousel-items {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #FFF;
    text-shadow: 1px 1px 1px #000;
    padding: 10px;
    z-index: 2;
}

.owl-theme .owl-controls {
    margin-top: 0;
}

.item {
    width: 100%;
}

.item-image {    
    padding-bottom: 75%;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
}

.carousel-overlay {
    position: absolute;
    left: 0;
    top: 0;
    right: auto;
    bottom: auto;
    width: 100%;
    height: 100%;
    opacity: .5;
    background-color: #ddd;
    z-index: 2;
    transition: opacity 1.0s;
}

.center .carousel-overlay {
    opacity: 0;
}

/* Navigation */
.owl-theme .owl-controls .owl-nav [class*=owl-] {
    position: absolute;
    top: 50%;
    display: block;
    width: 40px;
    height: 50px;
    font-size: 18px;
    text-align: center;
    color: #fff;
    background: #ff8600;
    padding: 0;
    padding-top: 18px;
    margin: 0;
    margin-top: -25px;
    border-radius: 0;
}

    .owl-theme .owl-controls .owl-nav [class*=owl-]:hover {
        background: #f79429;
    }

.owl-carousel .owl-controls .owl-prev {
    left: 0;
}

.owl-carousel .owl-controls .owl-next {
    right: 0;
}

@media only screen and (max-width: 768px) {
    .carousel-items {
        display: none;
    }
}